Bug 1286319 - [network] Bad input field width on VPN password entry retry
[network] Bad input field width on VPN password entry retry
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 20:09 EST by Viktor Jancik
Modified: 2016-07-19 16:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:15:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
first-input-field (19.47 KB, image/png)
2015-11-27 20:09 EST, Viktor Jancik
no flags Details
second-input-field (14.96 KB, image/png)
2015-11-27 20:09 EST, Viktor Jancik
no flags Details

  None (edit)
Description Viktor Jancik 2015-11-27 20:09:13 EST
Created attachment 1099805 [details]
first-input-field

Description of problem:
When you fail to input the correct password for a VPN in the first attempt, the pop up entry field for the subsequent attempts has shorter input field width than I believe it should.


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Attempt to connect to VPN
2. Input bad password
3. Wait for another prompt

Actual results:
The second prompt input field has a shorter width

Expected results:
The second prompt input field has the same  width as the first one

Additional info:
See screenshots
Comment 1 Viktor Jancik 2015-11-27 20:09 EST
Created attachment 1099806 [details]
second-input-field
Comment 2 Jirka Klimes 2015-11-30 07:14:09 EST
The dialog is presented by gnome-shell.
Comment 4 Fedora End Of Life 2016-07-19 16:15:38 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.